WordPress 4.9.2 Sicherheits- und Wartungs-Release

Mit WordPress 4.9.2 wurde gestern am 16. Januar 2018 ein Sicherheits- und Wartungs-Release für alle Versionen ab WordPress 3.7 und neuer veröffentlicht. Die WordPress-Entwickler empfehlen dringend die Aktualisierung auf die neue Version. Außerdem enthält die Version WordPress 4.9.2 insgesamt weitere 22 Fehlerbehebungen.

WordPress 4.9.2: Update dringend empfohlen

Die WordPress-Versionen 4.9 und früher sind von einer XSS-Schwachstelle in den Flash-Fallback-Dateien in MediaElement 4.x betroffen, einer Bibliothek, die auch in WordPress 4.9 enthalten ist. Da die Flash-Dateien für die meisten Anwendungsfälle nicht mehr benötigt werden, wurden sie nun aus der aktuellen WordPress-Version entfernt.

Adobe hat bereits vor einiger Zeit das Ende von Flash bekannt gegeben. Schon seit Jahren stand die Flash-Anwendung wegen diverser Sicherheitslücken in der Kritik. Bis 2020 werden die Browser-Hersteller die Unterstützung von Flash immer weiter zurückfahren und so soll die umstrittene Multimedia-Software mit der Zeit gänzlich aus dem Internet verschwinden.

Ich empfehle Ihnen dringend, Ihre verwendete WordPress-Installation und die installierten Plugins/Erweiterungen immer auf dem aktuellsten Stand zu halten. Wenn ein WordPress Update ansteht finden Sie im Dashboard/Backend dazu jeweils eine Benachrichtigung.

Benötigen Sie Unterstützung bei WordPress Updates?

Ich habe mich auf die Betreuung von WordPress-Webseiten spezialisiert und biete Ihnen schnelle Hilfe in allen (Not-)Fällen. Egal ob Einrichtung & Optimierung in WordPress, falls Anpassungen müssen gemacht werden, beim Umzug der Seite auf eine andere Domain, Anpassen eines WordPress-Themes, bei Updates/Aktualisierungen usw.

Fragen Sie doch einfach unverbindlich nach!

 

0 Kommentare

Einen Kommentar hinterlassen


Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.